Subject: [Sip] Revsied SIP agenda for IETF 67

From: Dean Willis <[email-masked]>
Date: Tue, 24 Oct 2006 11:23:06 -0500

Ok kids, here's another try at organizing the playtime of our  
distinguished scholars and schoolyard bullies.

Note that we've proposed not to discuss the Consent Framework and  
related drafts. It's been suggested that this formidable task  
justifies an interim meeting in its own right. How do you people feel  
about that?

The Friday agenda still seems a bit crowded. My finely calibrated  
timing sense (for you comic book fans, assume I was bitten by a  
radioactive stopwatch in my infancy) tells me that we won't actually  
make it through this agenda in the time allotted. Maybe they won't  
throw us out immediately at 11:30, but it would help if we can stay  
on topic.

You may also note that we've added the SIPS guidelines work to the  
main agenda rather than having a separate breakout on Security.  
Furthermore, we now have Jonathan Rosenberg leading a discussion  
about Route Construction, rather than the Route Construction draft  
leading a conversation about Jonathan Rosenberg. This latter  
discussion (about Jonathan) will be relegated to the bar where  
instead of being presented by a draft document it can be properly  
presented with a draft beer and where the concomitant choruses of  
"hip, hip, hoorah" will be mistaken by the other patrons as having  
something to do with football.

Anyhow, here's the agenda. I apologize for the HTML to those of you  
lacking the ability to read it, but I'm much too lazy to reformat it  
as plain text unless somebody tells me they really need it in that  
format.

Draft Agenda, SIP at IETF 67

Session 1: Thursday 1300-1500 Grand Ballroom C

Time
Topic
Discussion leaders
Reading List
1300
Agenda Bash and Status
Chairs
this document
1305
Location Conveyance
James Polk
Brian Rosen
draft-ietf-sip-location-conveyance-05
1325
Connected Identity
John Elwell
draft-ietf-sip-connected-identity-02
1400
Identity Coexistence
Jonathan Rosenberg
draft-rosenberg-sip-identity-coexistence-01
1415
GRUU and Supporting Drafts
Jonathan Rosenberg
draft-ietf-sip-gruu-11
draft-rosenberg-sip-ua-loose-route-00

Session 2: Friday 0900-1130 Grand Ballroom C

Time
Topic
Discussion leaders
Reading List
0900
Agenda Bash
Chairs
This Document
0905
Outbound
Rohan Mahy
Cullen Jennings
draft-ietf-sip-outbound-05
0935
Domain Certs and
Connection Reuse
Vijay Gurbani
draft-gurbani-sip-domain-certs-03
draft-ietf-sip-connect-reuse-07
0955
Outbound Discovery
and Mid-Dialog requests
Jonathan Rosenberg
draft-rosenberg-sip-outbound-discovery-mid-dialog-00
1010
SIPS Guidelines
Francois Audet
draft-audet-sip-sips-guidelines-04
1040
Diagnostic Responses
Scott Lawrence
Vijay Gurbani
draft-ietf-sip-hop-limit-diagnostics-04
draft-gurbani-sip-large-udp-response-00
1100
UA Profile Delivery
Dan Petrie
draft-ietf-sip-xcap-config-00
1115
Route Construction	
Jonathan Rosenberg
draft-rosenberg-sip-route-construct-02

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip